Source: golang-github-xdg-go-stringprep
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep.git
Homepage: https://github.com/xdg-go/stringprep
XS-Go-Import-Path: github.com/xdg-go/stringprep

Package: golang-github-xdg-go-stringprep-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: RFC-3454 stringprep and RFC-4013 SASLprep in Go (library)
 This library provides an implementation of the stringprep algorithm
 (RFC-3454) in Go, including all data tables.
 .
 A pre-built SASLprep (RFC-4013) profile is provided as well.
